KLA10041
ACE vulnerability in Adobe Flash
Updated: 06/01/2019
Detect date
?
06/25/2012
Severity
?
Critical
Description

An unspecified vulnerability was found in Adobe Flash Professional. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited via unknown vectors..

Affected products

Adobe Flash Professional versions 11.5.1.349 and earlier

Solution

Update to latest version

Original advisories

Adobe bulletin

Impacts
?
ACE 
[?]
Related products
Adobe Flash CS3
Adobe Flash CS4
Adobe Flash
CVE-IDS
?
CVE-2012-077810.0Critical